.marketSlider {
  position: relative;
  padding: 8px 8px 0;
  margin-bottom: 4px;
  background: linear-gradient(to left, rgba(var(--b), .7), rgba(var(--b), .3))
}

.marketSlider:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  z-index: -1;
  background: rgba(var(--b-sc), .1)
}

.marketSlider .c-info-icon-bc,
.marketSlider .sp-s-l-b-c-i-fav-icon-bc {
  color: rgba(var(--b-sc), .4)
}

.marketSlider .c-info-more-bc {
  margin-inline-start: 10px
}

.marketSlider .c-teams-bc,
.marketSlider .sgm-market-g-item-bc,
.marketSlider .info {
  background: none
}

.marketSlider .c-teams-bc,
.marketSlider .sgm-market-g-item-bc {
  padding: 0
}

.marketSlider .c-team-info-team-bc {
  color: rgba(var(--b-sc), .8)
}

.marketSlider .market-name-bc {
  width: 100%
}

.marketSlider .c-teams-row-bc {
  min-height: 34px
}

.marketSlider .market-bc:not(.active) {
  background: rgba(var(--b-sc), .06)
}

.marketSlider .market-bc.disabled-market-bc {
  background: rgba(var(--b-sc), .1)
}

.marketSlider .carousel {
  padding-inline-start: 6px
}

.marketSliderIcons {
  display: flex;
  align-items: center;
  padding: 6px 0;
  border-top: 1px solid rgba(var(--b-sc), .1)
}

.marketSliderIconsHolder,
.marketSliderIconsHolderLive {
  display: flex;
  align-items: center
}

.marketSliderIconsHolderLive {
  width: 100%;
  flex: auto
}

.marketSliderIconsHolderLive .c-info-content-bc {
  flex: auto
}

.marketSliderIconsHolderLive .info-live-prematch-icon-bc {
  margin-inline-end: 4px
}

.marketHolderTime {
  margin-inline-start: 4px;
  color: rgba(var(--b-sc), .8)
}

.marketFavorite {
  padding-inline-end: 10px
}

.marketSliderHeader,
.marketHolderName {
  display: flex;
  align-items: center;
  min-height: 26px;
  font-size: 12px;
  color: rgba(var(--b-sc), .6)
}

.marketSliderTitle {
  flex: auto;
  margin-inline-end: 6px
}

.marketSliderContentItem.hasTeamName {
  display: grid;
  grid-template-columns: 150px minmax(0, 1fr)
}

.marketSliderContentItem:not(.hasTeamName) .c-team-info-team-bc {
  white-space: break-spaces
}

.expandIcon {
  font-size: 12px
}